» Ubuntu » Пакети » quantal (12.10) » graphics » okular
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ Източник: okular  ]

Пакет: okular (4:4.9.2-0ubuntu1) [universe]

Връзки за okular

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник okular.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

universal document viewer

Други пакети, свързани с okular

  • зависимости
  • препоръчани
  • предложени
  • dep: kde-runtime
    runtime components from the official KDE release
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    също и виртуален пакет, предлаган от libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libfreetype6 (>= 2.2.1)
    FreeType 2 font engine, shared library files
  • dep: libgcc1 (>= 1:4.1.1) [i386]
    GCC support library
  • dep: libjpeg8 (>= 8c)
    Independent JPEG Group's JPEG runtime library (dependency package)
  • dep: libkdecore5 (>= 4:4.9.2)
    KDE Platform Core Library
  • dep: libkdeui5 (>= 4:4.9.2)
    KDE Platform User Interface Library
  • dep: libkio5 (>= 4:4.9.2)
    Network-enabled File Management Library for the KDE Platform
  • dep: libkparts4 (>= 4:4.9.2)
    Framework for the KDE Platform Graphical Components
  • dep: libkprintutils4 (>= 4:4.9.2)
    utility classes to deal with printing
  • dep: libkpty4 (>= 4:4.9.2)
    Pseudo Terminal Library for the KDE Platform
  • dep: libokularcore1abi1 (>= 4:4.9.0)
    libraries for the Okular document viewer
  • dep: libphonon4 (>= 4:4.2.0)
    multimedia framework from KDE - core library
  • dep: libpoppler-qt4-4 (>= 0.20.1)
    PDF rendering library (Qt 4 based shared library)
  • dep: libqca2 (>= 2.0.2)
    libraries for the Qt Cryptographic Architecture
  • dep: libqimageblitz4 (>= 1:0.0.4)
    QImageBlitz image effects library
  • dep: libqt4-dbus (>= 4:4.6.1)
    Qt 4 D-Bus module
  • dep: libqt4-svg (>= 4:4.5.3)
    Qt 4 SVG module
  • dep: libqt4-xml (>= 4:4.5.3)
    Qt 4 XML module
  • dep: libqtcore4 (>= 4:4.8.0)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.8.0)
    Qt 4 GUI module
  • dep: libsolid4 (>= 4:4.9.2)
    Solid Library for KDE Platform
  • dep: libspectre1 (>= 0.2.3)
    Library for rendering PostScript documents
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3
  • dep: phonon
    multimedia framework from KDE - metapackage
  • dep: zlib1g (>= 1:1.1.4) [amd64]
    compression library - runtime
    dep: zlib1g (>= 1:1.2.3.3) [i386]
  • sug: ghostscript
    interpreter for the PostScript language and for PDF
  • sug: jovie
    text-to-speech system for KDE
  • sug: okular-extra-backends (= 4:4.9.2-0ubuntu1)
    additional document format support for Okular
  • sug: poppler-data
    encoding data for the poppler PDF rendering library
  • sug: texlive-binaries
    Binaries for TeX Live
  • sug: unrar
    Unarchiver for .rar files (non-free version)

Изтегляне на okular

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 1 064,4 кБ3 296,0 кБ [списък на файловете]
i386 1 090,6 кБ3 166,0 кБ [списък на файловете]